<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="66">
    <author>NI modding, worldoftractors, Benjamin Vestly, bennythen00b, / Converted to fs19 Grubby /Reconverted to FS22 and updated it to V2 Remy Mods of Norway, FS22 update V1 by Makkus, Lilleryen</author>
    <version>2.2.2.2</version>
    <title>
        <en>Fôrhøsting Pakke V2</en>
    </title>
    <description>
        <en>Fôrhøsting Pakke. Inkluderer Serigstad fôrhøster og Underhaug vogn.</en>
    </description>
    <multiplayer supported="true"/>
    <iconFilename>icon.dds</iconFilename>
	
    <storeItems>
        <storeItem xmlFilename="MK1340.xml" rootNode="vehicle"/>
        <storeItem xmlFilename="FRAME.xml" rootNode="vehicle"/>
		<storeItem xmlFilename="Kverneland_UN7000_Trailer.xml"/>
    </storeItems>
	
	<vehicleTypes>
        <type name="frame" parent="implementDynamicMountAttacher" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attacherJointControl"/>
        </type>
    </vehicleTypes>
	
	<l10n>
        <text name="configuration_valueOld">
            <en>Underhaug Orange</en>
        </text>
        <text name="configuration_valueKverneland">
            <en>Kverneland</en>
        </text>
        <text name="configuration_valueGreen">
            <en>Underhaug New</en>
        </text>
        <text name="configuration_valueTKS">
            <en>TKS</en>
        </text>
    </l10n>
	
    <brands>
        <brand name="SERIGSTAD" title="Serigstad" image="SERIGSTAD.dds"/>
		<brand name="UNDERHAUG" title="Underhaug" image="brand_NI.png"/>
    </brands>
</modDesc>
